* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#logo {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 24px;
    color: #003363;
    /* identical to box height, or 100% */
}
#title {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 68px;
    line-height: 84px;
    color: #FFFFFF;
}
#title-button {
    padding: 8px 24px;
    border-radius: 2px;
    background: #12C6FF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
#landing {
    background: 
        linear-gradient(
            rgba(0, 34, 65, 0.61),
            rgba(0, 34, 65, 0.61)
        ),
        url("./images/landing.png");
        background-repeat: no-repeat;
        background-size: cover;
    ;
}
#about,
#contact {
    background: #003363;
}
#about-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #12C6FF;
}
#about-description {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
#contact-img {
    background: 
        linear-gradient(
            rgba(0, 34, 65, 0.61),
            rgba(0, 34, 65, 0.61)
        ),
        url("./images/contact.png");
        background-repeat: no-repeat;
        background-size: cover;
    ;
}
#contact-header {
    color: #12C6FF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
}
#contact-text {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
}
#contact form label {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
#contact form input,
#contact form textarea {
    background: #FFFFFF;
    border: 1px solid #12C6FF !important;
    border-radius: 0 !important;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    color: #003363 !important;
}
#form-btn {
    padding: 8px 24px;
    gap: 8px;
    background: #12C6FF;
    border-radius: 2px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
#social-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
#footer-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 24px;
    text-align: center;
    color: #003363;
}